﻿.topbar {
    width: 100%;
}

    .topbar nav .block {
        display: none;
        flex-direction: column;
        position: fixed;
        top: 75px;
        right: 0px;
        height: unset;
        width:100%;
    }

    .topbar .phonemenubutton {
        display: block;
    }

    .topbar .button {
        border-bottom: 1px solid #CCCCCC;
    }
    .topbar .button:first-child {
        border-top: 1px solid #CCCCCC;
    }
        .topbar .button:first-child {
            border-left: 0px solid #808080;
        }

        .topbar .button > a {
            font-size: 30px;
            padding: 10px;
        }

main {
    width: 100%;
}

.center {
    width: 100%;
}

footer {
    width: 83%;
}

    footer .footertext {
        padding: 10px;
        flex-direction: column;
    }

        footer .footertext > div {
            margin-top: 0px;
        }

        footer .footertext > a {
            margin-top: 0px;
        }

    footer .bar {
        display: none;
    }

    footer .logo2 {
        margin-top: 17px;
    }

.introblock {
}

    .introblock .introwrapper {
        width: 100%;
    }

    .introblock .shopimg {
        width: 100%;
        height: 45%;
        margin-top: 0;
    }

    .introblock .textblock {
        width: 95%;
    }

@media (max-width:590px) {
    .introblock .textblock {
        width: 439px;
    }
}

.artiesten {
}

    .artiesten .tophalf {
        flex-direction: column;
    }

    .artiesten .artiesttext {
        width: 550px;
    }

    .artiesten .inputbox {
        width: 100%;
    }

    .artiesten .search {
        margin-top: 30px;
        width: 100%;
        float: left;
    }

    .artiesten .searchTerm {
        width: 100%;
    }

    .artiesten .artiestblock {
        margin-top: 95px;
    }

        .artiesten .artiestblock:nth-child(1n+1) {
            width: 100%;
            margin-right: 0px;
        }

@media (max-width:590px) {
    .artiesten .artiesttext {
        width: 437px;
    }
}

/*popartblock
-te gebruiken op voorpagina en beheerpagina*/

.popartblock .artists .a2 {
    display: none;
}

.popartblock .artists .a3 {
    display: none;
}

.popartblock .artists .a4 {
    display: none;
}

.popartblock .artist {
    width: 100% !important;
}

/*popartblock*/

/*formbox
    - gebruikt op productdetail pagina - inlogpagina - kunstenaarbeheerpagina - productbeheerpagina - 
      categoriebeheerpagina en voorpgaina (beheer)
*/

.formbox .row {
    padding: 0px;
}

.formbox .label {
    text-align: left;
    margin-bottom: 4px;
}

.formbox .doubleform {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.formbox .formhalf {
    width: 100%;
}

.formbox .doubleform > div:first-child {
    border: unset;
}

/*formbox*/

/*tmp
    -kan weg
*/

.tmpwrapper {
    width: 100%;
}

/*tmp*/

/*searchbox
    -gebruikt op productlijstpagina - artiestlijstpagina - kunstegaar pagina - productpagina - categoriepagina (x2) 
     en voorpagina (beheer)
*/

.searchbox .extendedfilters {
    display: none;
}

.searchbox .minimalfilters {
    display: block;
}

.searchbox #searchboxfilter {
    color: #CCCCCC;
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
}

.searchbox .minimalfilters:hover {
    cursor: pointer;
}

.searchbox .hidefilterlink {
    display: block;
}

/*searchbox*/

.recommendations {
    margin-left: 39px;
    margin-right: 39px;
}

    .recommendations .article {
        width: 100%;
    }

    .recommendations .articles {
        margin-left: unset;
        margin-right: unset;
    }

    .recommendations .article:nth-child(3n+1), .recommendations .article:nth-child(3n+2) {
        margin-right: unset
    }

.searchresultpage .article {
    width: 100%;
}

    .searchresultpage .article:nth-child(3n+1) {
        margin-right: unset;
    }

    .searchresultpage .article:nth-child(3n+2) {
        margin-right: unset;
    }

.row .artiststory {
    margin-left: unset;
    margin-top: 20px;
}

.popartblock .circleswrapper {
    width: unset;
}

/*article 
        - gebruikt op voorpagina - productlijstpagina - productdetailpagina - kunstenaardetailpagina 
    */

/*.article {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
} */

/*@media (max-width: 700px) {

    .article {
        width: 100% !important;
        min-width: 250px;
        margin-right: unset !important; 
    }

        .article .image {
            height: 300px !important;
        }
}

/*article*/

@media (max-width: 700px) {

    .artikeltotaal {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

        .artikeltotaal .prijsbox1 {
            right: 0px !important;
        }


        .artikeltotaal .leftart {
            margin-right:unset;
            width: 100%;
            position: relative;
        }

        .artikeltotaal .smallimage {
            height: 150px;
        }

        .artikeltotaal .rightblock {
            width: 100%;
        }
}

.artikeltotaal .textblock {
    margin-left: unset !important;
}

.artikeltotaal .productheadersmall {
    display: block;
    margin-bottom: 20px;
}

    .artikeltotaal .productheadersmall > div {
        float: left;
    }

.artikeltotaal .artwrap {
    margin-top: 20px;
    margin-bottom: 40px;
}

.artikeltotaal .artiest {
    padding-top: 10px;
}

.picturebox {
    margin-right: unset !important;
}

.grid-sizer,
.grid-item {
    width: 100%;
}

.row .ws1 {
    width: 8.33% !important;
}

.row .ws2 {
    width: 16.66% !important;
}

.row .ws3 {
    width: 25% !important;
}

.row .ws4 {
    width: 33.33% !important;
}

.row .ws5 {
    width: 41.66% !important;
}

.row .ws6 {
    width: 50% !important;
}

.row .ws7 {
    width: 58.33% !important;
}

.row .ws8 {
    width: 66.66% !important;
}

.row .ws9 {
    width: 75% !important;
}

.row .ws10 {
    width: 83.33% !important;
}

.row .ws11 {
    width: 91.66% !important;
}

.row .ws12 {
    width: 100% !important;
}
